Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4439

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4439
Last Modified 15 Nov 2008 01:57:01
Published 20 Aug 2007 08:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4439

Summary

PHP remote file inclusion vulnerability in popup_window.php in Squirrelcart 1.x.x and earlier allows remote attackers to execute arbitrary PHP code via a URL in the site_isp_root parameter, probably related to cart.php.

Vulnerable Systems

Application

  • Lighthouse Development Squirrelcart 1.6.3


References

MILW0RM - 4295

OSVDB - 37701

XF - squirrelcart-popupwindow-file-include(36112)

BID - 25382


Last Updated: 27 May 2016 10:45:52